#page-and-post .item{
	min-height: 870px;
}

#page-and-post-in-home * , #page-and-post * , body#tinymce.wp-editor *{
	color:#333;
}

#page-and-post-in-home * , #page-and-post * , body#tinymce.wp-editor *{
	color:#333;
}

#page-and-post-in-home b , #page-and-post b , body#tinymce.wp-editor b{
	color:#000;
}
#page-and-post-in-home .item , #page-and-post .item{
	color:#333;
	background: #FFF;
}

#page-and-post-in-home button , #page-and-post button , body#tinymce.wp-editor button{
	color:#FFF;
}


#page-and-post-in-home pre , #page-and-post pre, body#tinymce.wp-editor pre{
	font-family: monospace;
	display: block;
	padding: 9.5px;
	margin: 0px 0px 10px;
	font-size: 13px;
	line-height: 1.42857;
	color: #333;
	word-break: break-all;
	word-wrap: break-word;
	background-color: #F5F5F5;
	border: 1px solid #CCC;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}

#page-and-post a , body#tinymce.wp-editor a{
	color:#6b6bFF;
	text-decoration: underline;
}

#page-and-post-in-home a{
	color:#6b6bFF;
	text-decoration: none;
}

#page-and-post-in-home h1,
#page-and-post-in-home h2,
#page-and-post-in-home h3,
#page-and-post-in-home h4,
#page-and-post-in-home h5,
#page-and-post-in-home h6{
	text-align: center;
}

#page-and-post h1, body#tinymce.wp-editor h1,
#page-and-post h2, body#tinymce.wp-editor h2,
#page-and-post h3, body#tinymce.wp-editor h3,
#page-and-post h4, body#tinymce.wp-editor h4,
#page-and-post h5, body#tinymce.wp-editor h5,
#page-and-post h6, body#tinymce.wp-editor h6{
	text-align: center;
}


#page-and-post-in-home time{
	display: block;
	text-align: center;
}
#page-and-post time, body#tinymce.wp-editor time{
	display: block;
	text-align: center;
}



#page-and-post-in-home del, #page-and-post del , body#tinymce.wp-editor del{
	text-decoration: line-through;
}

#page-and-post-in-home li, #page-and-post li , body#tinymce.wp-editor li{
	padding-left: 5px;
}
#page-and-post-in-home ol, #page-and-post ol , body#tinymce.wp-editor ol{
	margin-left: 20px;
}
#page-and-post-in-home ul, #page-and-post ul , body#tinymce.wp-editor ul{
	margin-left: 20px;
}

#page-and-post .item, body#tinymce.wp-editor {
    padding: 40px !important;
    border-bottom: 1px solid #CDCDCD;
}

body#tinymce.wp-autoresize{
	padding: 40px !important;
}

#page-and-post-in-home p, #page-and-post .item, body#tinymce.wp-editor p{
/*  border: 0px none;
font-family: inherit;
font-size: 100%;
font-style: inherit;
font-weight: inherit;
margin: 0px;
outline: 0px none;
vertical-align: baseline;
*/
	color: #333;
  white-space: normal;
  line-height: 1.5em;
  /*text-indent: 20px;*/
  -moz-hyphens: manual;
  /*word-wrap: break-word;*/

}

#page-and-post .item > img.alignleft, body#tinymce.wp-editor img.alignleft{
	float :left;
	margin-left: 0px;
}

#page-and-post .item > img.alignright, body#tinymce.wp-editor img.alignright {
	float :right;
	margin-right: 0px;
}

#page-and-post .item > img, body#tinymce.wp-editor img{
	padding: 5px;
	margin: 5px;
	border: solid 1px #CDCDCD;
}

#page-and-post-in-home .bold, #page-and-post .item > .bold, body#tinymce.wp-editor .bold{
	font-weight: bold;
}

#page-and-post-in-home .italic, #page-and-post .item > .italic, body#tinymce.wp-editor .italic{
	font-style: italic;
}

#page-and-post-in-home .underline, #page-and-post .item > .underline, body#tinymce.wp-editor .underline{
	text-decoration: underline;
}

#page-and-post-in-home .strikethrough, #page-and-post .item > .strikethrough, body#tinymce.wp-editor .strikethrough{
	text-decoration: line-through;
}

#page-and-post-in-home .hilitecolor, #page-and-post .item > .hilitecolor, body#tinymce.wp-editor .hilitecolor,
#page-and-post-in-home .forecolor, #page-and-post .item > .forecolor, body#tinymce.wp-editor .forecolor{
	color: #000;
}

#page-and-post-in-home blockquote, #page-and-post blockquote, body#tinymce.wp-editor blockquote{
border-bottom-color: rgba(51, 51, 51, 0.7);
border-bottom-style: none;
border-bottom-width: 0px;
border-image-outset: 0 0 0 0;
border-image-repeat: stretch stretch;
border-image-slice: 100% 100% 100% 100%;
border-image-source: none;
border-image-width: 1 1 1 1;
border-left-color: rgba(51, 51, 51, 0.7);
border-left-style: solid;
border-left-width: 2px;
border-right-color: rgba(51, 51, 51, 0.7);
border-right-style: none;
border-right-width: 0px;
border-top-color: rgba(51, 51, 51, 0.7);
border-top-style: none;
border-top-width: 0px;
box-sizing: border-box;
color: rgba(51, 51, 51, 0.7);
margin-bottom: 35px;
margin-left: 20px;
margin-right: 20px;
margin-top: 0px;
outline-color: rgba(51, 51, 51, 0.7);
outline-style: none;
outline-width: 0px;
padding-bottom: 0px;
padding-left: 17px;
padding-right: 0px;
padding-top: 0px;
vertical-align: baseline;
word-wrap: break-word;
-moz-border-bottom-colors: none;
-moz-border-left-colors: none;
-moz-border-right-colors: none;
-moz-border-top-colors: none;
-moz-hyphens: manual;

}

#page-and-post-in-home blockquote p, #page-and-post blockquote p, body#tinymce.wp-editor blockquote p{
color: rgba(51, 51, 51, 0.7);
font-style: italic;
font-weight: 400;
line-height: 20px;
outline-color: rgba(51, 51, 51, 0.7);
vertical-align: baseline;
word-wrap: break-word;
}

#page-and-post-in-home blockquote p::before, #page-and-post blockquote p::before, body#tinymce.wp-editor blockquote p::before{
	content: open-quote;
}
#page-and-post-in-home blockquote p::after, #page-and-post blockquote p::after, body#tinymce.wp-editor blockquote p::after{
	content: close-quote;
}

#page-and-post-in-home hr, #page-and-post hr, body#tinymce.wp-editor hr{
	border: none;
	border-top: solid 1px rgba(51, 51, 51, 0.3);
  display: block;
  padding: 0px;
  margin: 5px;
}
/*
p,h1,h2,h3,h4,h5,h6,td,th,div,ul,ol,li,table,img
    aligncenter
    alignfull


    fontname
    fontsize
    em
    removeformat
    address
    pre
    code
    dt, dd
    samp
*/
#page-and-post ul.nav.nav-tabs > li,
body#tinymce.wp-editor ul.nav.nav-tabs > li{
	padding: 0px;
	height: 42px;
}
#page-and-post ul.nav.nav-tabs > li > a,
body#tinymce.wp-editor ul.nav.nav-tabs > li > a{
	text-decoration: none;
	color: #000;
	outline: none;
}
#page-and-post ul.nav.nav-tabs,
body#tinymce.wp-editor ul.nav.nav-tabs{
	padding: 0px;
	margin: 0px;
}
#page-and-post .tab-content,
body#tinymce.wp-editor .tab-content{
	min-height:100px;
	padding: 10px;
	margin-bottom: 10px;
	border: solid 1px #DDD;
	border-top: none;
}
body#tinymce.wp-editor .tab-pane{
 opacity: 1;
 display: block;
 min-height:100px;
 border: solid 1px #DDD;
 padding: 10px;
 margin: 10px;
}
/*
#page-and-post div.panel.panel-default > li > a{
	text-decoration: none;
}*/
